 .chevron-left {
 	position:absolute;
 	top:50%;
  left:10px;
  height:10%;
  transform:translate(0,-50%);
 	font-size:30px;
 	z-index: 30;
 }

  .chevron-right {
 	position:absolute;
 	top:50%;
  right:10px;
  height:10%;
  transform:translate(0,-50%);
 	font-size:30px;
 	z-index: 30;
 }

.mask {
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
 	width: 100%;
	height: 100vh;
 	overflow: hidden;
 }

 .sliderholder {
  position:absolute;
  top: 0;
  left: 0;
  bottom: 0;
 	display:flex;
 	width: 100%;
	height: 100%;
 }

 .slide {
 	width: 100%;
	height: 100%;
 }

 .homeThumbs {
  position:absolute;
  bottom:10px;
  left:50%;
  transform:translate(-50%,0);
  display:flex;
  justify-content: center;
 }

 .thumb {
  width:50px;
  height:50px;
  margin:10px;
  cursor: pointer;
 }